Subject: [AVT] Codec guidelines and requirements drafts

From: Jean-Marc Valin <[email-masked]>
Date: Fri, 04 Sep 2009 15:06:46 -0400

Hi,

As a follow-up to the codec BoF in Stockholm, a group of interested IETF 
participants has been working on how to move forward regarding this work at 
the IETF.  As a result, today we have submitted two Internet-Drafts:

(1) http://www.ietf.org/id/draft-valin-codec-guidelines-00.txt
(2) http://www.ietf.org/id/draft-valin-codec-requirements-00.txt

We welcome feedback on these drafts on the [email-masked] list.

Cheers,

	Jean-Marc